<?xml version="1.0" encoding="utf-8"?>
<linkbase xmlns="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <!-- INTEGIX by Ez-XBRL -->
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedLabel" roleURI="http://www.xbrl.org/2009/role/negatedLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedPeriodEndLabel" roleURI="http://www.xbrl.org/2009/role/negatedPeriodEndLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedPeriodStartLabel" roleURI="http://www.xbrl.org/2009/role/negatedPeriodStartLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTotalLabel" roleURI="http://www.xbrl.org/2009/role/negatedTotalLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedNetLabel" roleURI="http://www.xbrl.org/2009/role/negatedNetLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTerseLabel" roleURI="http://www.xbrl.org/2009/role/negatedTerseLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd#netLabel" roleURI="http://www.xbrl.org/2009/role/netLabel"/>
  <roleRef xlink:type="simple" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#StatementOfComprehensiveIncome" roleURI="https://www.mercia.co.uk/role/StatementOfComprehensiveIncome"/>
  <roleRef xlink:type="simple" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#BalanceSheet" roleURI="https://www.mercia.co.uk/role/BalanceSheet"/>
  <roleRef xlink:type="simple" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#StatementOfChangesInShareholdersEquity" roleURI="https://www.mercia.co.uk/role/StatementOfChangesInShareholdersEquity"/>
  <roleRef xlink:type="simple" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#StatementOfCashFlows" roleURI="https://www.mercia.co.uk/role/StatementOfCashFlows"/>
  <roleRef xlink:type="simple" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#MandatoryTag" roleURI="https://www.mercia.co.uk/role/MandatoryTag"/>
  <presentationLink xlink:type="extended" xlink:role="https://www.mercia.co.uk/role/StatementOfComprehensiveIncome">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_StatementOfComprehensiveIncomeAbstract" xlink:label="loc_ifrs-full_StatementOfComprehensiveIncomeAbstract_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemTable" xlink:label="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemTable_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_SegmentsAxis" xlink:label="loc_ifrs-full_SegmentsAxis_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_SegmentsMember" xlink:label="loc_ifrs-full_SegmentsMember_1"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_RevenuesMember" xlink:label="loc_ntn_RevenuesMember_1"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_CapitalMember" xlink:label="loc_ntn_CapitalMember_2"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemLineItems" xlink:label="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemLineItems_5"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_GainsLossesOnDisposalsOfInvestments" xlink:label="loc_ifrs-full_GainsLossesOnDisposalsOfInvestments_5"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_UnrealisedFairValueGainsLossesOnInvestments" xlink:label="loc_ntn_UnrealisedFairValueGainsLossesOnInvestments_6"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_InvestmentReturnLoss" xlink:label="loc_ntn_InvestmentReturnLoss_7"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_DividendAndInterestIncome" xlink:label="loc_ntn_DividendAndInterestIncome_8"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_FeeAndCommissionExpense" xlink:label="loc_ifrs-full_FeeAndCommissionExpense_9"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherExpenseByFunction" xlink:label="loc_ifrs-full_OtherExpenseByFunction_10"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="loc_ifrs-full_ProfitLossBeforeTax_11"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="loc_ifrs-full_IncomeTaxExpenseContinuingOperations_12"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLoss" xlink:label="loc_ifrs-full_ProfitLoss_13"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_EarningsPerShareAbstract" xlink:label="loc_ifrs-full_EarningsPerShareAbstract_14"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_BasicEarningsLossPerShare" xlink:label="loc_ifrs-full_BasicEarningsLossPerShare_14"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DilutedEarningsLossPerShare" xlink:label="loc_ifrs-full_DilutedEarningsLossPerShare_15"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfComprehensiveIncomeAbstract_0" xlink:to="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemTable_1" order="0" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemTable_1" xlink:to="loc_ifrs-full_SegmentsAxis_1" order="0" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_SegmentsAxis_1" xlink:to="loc_ifrs-full_SegmentsMember_1" order="0" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_SegmentsMember_1" xlink:to="loc_ntn_RevenuesMember_1" order="0" use="optional" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_SegmentsMember_1" xlink:to="loc_ntn_CapitalMember_2" order="10" use="optional" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemTable_1" xlink:to="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemLineItems_5" order="10" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemLineItems_5" xlink:to="loc_ifrs-full_GainsLossesOnDisposalsOfInvestments_5" order="0" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemLineItems_5" xlink:to="loc_ntn_UnrealisedFairValueGainsLossesOnInvestments_6" order="10" use="optional" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemLineItems_5" xlink:to="loc_ntn_InvestmentReturnLoss_7" order="20" use="optional" preferredLabel="http://www.xbrl.org/2003/role/totalLabel"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemLineItems_5" xlink:to="loc_ntn_DividendAndInterestIncome_8" order="30" use="optional" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemLineItems_5" xlink:to="loc_ifrs-full_FeeAndCommissionExpense_9" order="40" use="optional" preferredLabel="http://www.xbrl.org/2009/role/negatedLabel"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemLineItems_5" xlink:to="loc_ifrs-full_OtherExpenseByFunction_10" order="50" use="optional" preferredLabel="http://www.xbrl.org/2009/role/negatedTerseLabel"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemLineItems_5" xlink:to="loc_ifrs-full_ProfitLossBeforeTax_11" order="60" use="optional" preferredLabel="http://www.xbrl.org/2003/role/totalLabel"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemLineItems_5" xlink:to="loc_ifrs-full_IncomeTaxExpenseContinuingOperations_12" order="70" use="optional" preferredLabel="http://www.xbrl.org/2009/role/negatedTerseLabel"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemLineItems_5" xlink:to="loc_ifrs-full_ProfitLoss_13" order="80" use="optional" preferredLabel="http://www.xbrl.org/2003/role/totalLabel"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_DisclosureOfAnalysisOfOtherComprehensiveIncomeByItemLineItems_5" xlink:to="loc_ifrs-full_EarningsPerShareAbstract_14" order="90" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EarningsPerShareAbstract_14" xlink:to="loc_ifrs-full_BasicEarningsLossPerShare_14" order="0" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EarningsPerShareAbstract_14" xlink:to="loc_ifrs-full_DilutedEarningsLossPerShare_15" order="10" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
  </presentationLink>
  <presentationLink xlink:type="extended" xlink:role="https://www.mercia.co.uk/role/BalanceSheet">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_StatementOfFinancialPositionAbstract" xlink:label="loc_ifrs-full_StatementOfFinancialPositionAbstract_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentAssetsAbstract" xlink:label="loc_ifrs-full_NoncurrentAssetsAbstract_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentFinancialAssets" xlink:label="loc_ifrs-full_NoncurrentFinancialAssets_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentAssetsAbstract" xlink:label="loc_ifrs-full_CurrentAssetsAbstract_3"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentPrepaymentsAndCurrentAccruedIncomeOtherThanCurrentContractAssets" xlink:label="loc_ifrs-full_CurrentPrepaymentsAndCurrentAccruedIncomeOtherThanCurrentContractAssets_3"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="loc_ifrs-full_CashAndCashEquivalents_4"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentAssets" xlink:label="loc_ifrs-full_CurrentAssets_5"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentAccrualsAndCurrentDeferredIncomeIncludingCurrentContractLiabilities" xlink:label="loc_ifrs-full_CurrentAccrualsAndCurrentDeferredIncomeIncludingCurrentContractLiabilities_7"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentAssetsLiabilities" xlink:label="loc_ifrs-full_CurrentAssetsLiabilities_8"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NetAssetsLiabilities" xlink:label="loc_ifrs-full_NetAssetsLiabilities_9"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_EquityAbstract" xlink:label="loc_ifrs-full_EquityAbstract_10"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IssuedCapital" xlink:label="loc_ifrs-full_IssuedCapital_10"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_SharePremium" xlink:label="loc_ifrs-full_SharePremium_11"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CapitalRedemptionReserve" xlink:label="loc_ifrs-full_CapitalRedemptionReserve_12"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CapitalReserve" xlink:label="loc_ifrs-full_CapitalReserve_13"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RevaluationSurplus" xlink:label="loc_ifrs-full_RevaluationSurplus_14"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_RevenueReserve" xlink:label="loc_ntn_RevenueReserve_15"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Equity" xlink:label="loc_ifrs-full_Equity_16"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_NetAssetValuePerShare" xlink:label="loc_ntn_NetAssetValuePerShare_18"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfFinancialPositionAbstract_0" xlink:to="loc_ifrs-full_NoncurrentAssetsAbstract_1" order="0" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_NoncurrentAssetsAbstract_1" xlink:to="loc_ifrs-full_NoncurrentFinancialAssets_1" order="0" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfFinancialPositionAbstract_0" xlink:to="loc_ifrs-full_CurrentAssetsAbstract_3" order="10" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CurrentAssetsAbstract_3" xlink:to="loc_ifrs-full_CurrentPrepaymentsAndCurrentAccruedIncomeOtherThanCurrentContractAssets_3" order="0" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CurrentAssetsAbstract_3" xlink:to="loc_ifrs-full_CashAndCashEquivalents_4" order="10" use="optional"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CurrentAssetsAbstract_3" xlink:to="loc_ifrs-full_CurrentAssets_5" order="20" use="optional" preferredLabel="http://www.xbrl.org/2003/role/totalLabel"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfFinancialPositionAbstract_0" xlink:to="loc_ifrs-full_CurrentAccrualsAndCurrentDeferredIncomeIncludingCurrentContractLiabilities_7" order="20" use="optional" preferredLabel="http://www.xbrl.org/2009/role/negatedLabel"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfFinancialPositionAbstract_0" xlink:to="loc_ifrs-full_CurrentAssetsLiabilities_8" order="30" use="optional" preferredLabel="http://www.xbrl.org/2003/role/totalLabel"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfFinancialPositionAbstract_0" xlink:to="loc_ifrs-full_NetAssetsLiabilities_9" order="40" use="optional" preferredLabel="http://www.xbrl.org/2003/role/totalLabel"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfFinancialPositionAbstract_0" xlink:to="loc_ifrs-full_EquityAbstract_10" order="50" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EquityAbstract_10" xlink:to="loc_ifrs-full_IssuedCapital_10" order="0" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EquityAbstract_10" xlink:to="loc_ifrs-full_SharePremium_11" order="10" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EquityAbstract_10" xlink:to="loc_ifrs-full_CapitalRedemptionReserve_12" order="20" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EquityAbstract_10" xlink:to="loc_ifrs-full_CapitalReserve_13" order="30" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EquityAbstract_10" xlink:to="loc_ifrs-full_RevaluationSurplus_14" order="40" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EquityAbstract_10" xlink:to="loc_ntn_RevenueReserve_15" order="50" use="optional" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EquityAbstract_10" xlink:to="loc_ifrs-full_Equity_16" order="60" use="optional" preferredLabel="http://www.xbrl.org/2003/role/totalLabel"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfFinancialPositionAbstract_0" xlink:to="loc_ntn_NetAssetValuePerShare_18" order="60" use="optional" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
  </presentationLink>
  <presentationLink xlink:type="extended" xlink:role="https://www.mercia.co.uk/role/StatementOfChangesInShareholdersEquity">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_StatementOfChangesInEquityAbstract" xlink:label="loc_ifrs-full_StatementOfChangesInEquityAbstract_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_StatementOfChangesInEquityTable" xlink:label="loc_ifrs-full_StatementOfChangesInEquityTable_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ComponentsOfEquityAxis" xlink:label="loc_ifrs-full_ComponentsOfEquityAxis_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_EquityMember" xlink:label="loc_ifrs-full_EquityMember_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IssuedCapitalMember" xlink:label="loc_ifrs-full_IssuedCapitalMember_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_SharePremiumMember" xlink:label="loc_ifrs-full_SharePremiumMember_2"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CapitalRedemptionReserveMember" xlink:label="loc_ifrs-full_CapitalRedemptionReserveMember_3"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RevaluationSurplusMember" xlink:label="loc_ifrs-full_RevaluationSurplusMember_4"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CapitalReserveMember" xlink:label="loc_ifrs-full_CapitalReserveMember_5"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_RevenueReserveMember" xlink:label="loc_ntn_RevenueReserveMember_6"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_StatementOfChangesInEquityLineItems" xlink:label="loc_ifrs-full_StatementOfChangesInEquityLineItems_9"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Equity" xlink:label="loc_ifrs-full_Equity_9"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLoss" xlink:label="loc_ifrs-full_ProfitLoss_10"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DividendsPaid" xlink:label="loc_ifrs-full_DividendsPaid_11"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IssueOfEquity" xlink:label="loc_ifrs-full_IssueOfEquity_12"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseThroughTreasuryShareTransactions" xlink:label="loc_ifrs-full_IncreaseDecreaseThroughTreasuryShareTransactions_13"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Equity" xlink:label="loc_ifrs-full_Equity_14"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfChangesInEquityAbstract_0" xlink:to="loc_ifrs-full_StatementOfChangesInEquityTable_1" order="0" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfChangesInEquityTable_1" xlink:to="loc_ifrs-full_ComponentsOfEquityAxis_1" order="0" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_ComponentsOfEquityAxis_1" xlink:to="loc_ifrs-full_EquityMember_1" order="0" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EquityMember_1" xlink:to="loc_ifrs-full_IssuedCapitalMember_1" order="0" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EquityMember_1" xlink:to="loc_ifrs-full_SharePremiumMember_2" order="10" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EquityMember_1" xlink:to="loc_ifrs-full_CapitalRedemptionReserveMember_3" order="20" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EquityMember_1" xlink:to="loc_ifrs-full_RevaluationSurplusMember_4" order="30" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EquityMember_1" xlink:to="loc_ifrs-full_CapitalReserveMember_5" order="40" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_EquityMember_1" xlink:to="loc_ntn_RevenueReserveMember_6" order="50" use="optional" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfChangesInEquityTable_1" xlink:to="loc_ifrs-full_StatementOfChangesInEquityLineItems_9" order="10" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfChangesInEquityLineItems_9" xlink:to="loc_ifrs-full_Equity_9" order="0" use="optional" preferredLabel="http://www.xbrl.org/2003/role/periodStartLabel"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfChangesInEquityLineItems_9" xlink:to="loc_ifrs-full_ProfitLoss_10" order="10" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfChangesInEquityLineItems_9" xlink:to="loc_ifrs-full_DividendsPaid_11" order="20" use="optional" preferredLabel="http://www.xbrl.org/2009/role/negatedLabel"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfChangesInEquityLineItems_9" xlink:to="loc_ifrs-full_IssueOfEquity_12" order="30" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfChangesInEquityLineItems_9" xlink:to="loc_ifrs-full_IncreaseDecreaseThroughTreasuryShareTransactions_13" order="40" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfChangesInEquityLineItems_9" xlink:to="loc_ifrs-full_Equity_14" order="50" use="optional" preferredLabel="http://www.xbrl.org/2003/role/periodEndLabel"/>
  </presentationLink>
  <presentationLink xlink:type="extended" xlink:role="https://www.mercia.co.uk/role/StatementOfCashFlows">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_StatementOfCashFlowsAbstract" xlink:label="loc_ifrs-full_StatementOfCashFlowsAbstract_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="loc_ifrs-full_ProfitLossBeforeTax_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets" xlink:label="loc_ifrs-full_AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets_2"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInFinancialAssetsHeldForTrading" xlink:label="loc_ifrs-full_AdjustmentsForDecreaseIncreaseInFinancialAssetsHeldForTrading_3"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" xlink:label="loc_ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables_4"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" xlink:label="loc_ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables_5"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_6"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivitiesAbstract" xlink:label="loc_ifrs-full_CashFlowsFromUsedInInvestingActivitiesAbstract_8"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities_8"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProceedsFromSalesOrMaturityOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_ProceedsFromSalesOrMaturityOfFinancialInstrumentsClassifiedAsInvestingActivities_9"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_10"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract" xlink:label="loc_ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract_12"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProceedsFromIssueOfOrdinaryShares" xlink:label="loc_ifrs-full_ProceedsFromIssueOfOrdinaryShares_12"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PaymentsForShareIssueCosts" xlink:label="loc_ifrs-full_PaymentsForShareIssueCosts_13"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PaymentsToAcquireOrRedeemEntitysShares" xlink:label="loc_ifrs-full_PaymentsToAcquireOrRedeemEntitysShares_14"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_DividendsPaidClassifiedAsFinancingActivities_15"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_16"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:label="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_18"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="loc_ifrs-full_CashAndCashEquivalents_19"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="loc_ifrs-full_CashAndCashEquivalents_20"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfCashFlowsAbstract_0" xlink:to="loc_ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract_1" order="0" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract_1" xlink:to="loc_ifrs-full_ProfitLossBeforeTax_1" order="0" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract_1" xlink:to="loc_ifrs-full_AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets_2" order="10" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract_1" xlink:to="loc_ifrs-full_AdjustmentsForDecreaseIncreaseInFinancialAssetsHeldForTrading_3" order="20" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract_1" xlink:to="loc_ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables_4" order="30" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract_1" xlink:to="loc_ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables_5" order="40" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract_1" xlink:to="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_6" order="50" use="optional" preferredLabel="http://www.xbrl.org/2003/role/totalLabel"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfCashFlowsAbstract_0" xlink:to="loc_ifrs-full_CashFlowsFromUsedInInvestingActivitiesAbstract_8" order="10" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivitiesAbstract_8" xlink:to="loc_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities_8" order="0" use="optional" preferredLabel="http://www.xbrl.org/2009/role/negatedLabel"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivitiesAbstract_8" xlink:to="loc_ifrs-full_ProceedsFromSalesOrMaturityOfFinancialInstrumentsClassifiedAsInvestingActivities_9" order="10" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivitiesAbstract_8" xlink:to="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_10" order="20" use="optional" preferredLabel="http://www.xbrl.org/2003/role/totalLabel"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfCashFlowsAbstract_0" xlink:to="loc_ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract_12" order="20" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract_12" xlink:to="loc_ifrs-full_ProceedsFromIssueOfOrdinaryShares_12" order="0" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract_12" xlink:to="loc_ifrs-full_PaymentsForShareIssueCosts_13" order="10" use="optional" preferredLabel="http://www.xbrl.org/2009/role/negatedLabel"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract_12" xlink:to="loc_ifrs-full_PaymentsToAcquireOrRedeemEntitysShares_14" order="20" use="optional" preferredLabel="http://www.xbrl.org/2009/role/negatedLabel"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract_12" xlink:to="loc_ifrs-full_DividendsPaidClassifiedAsFinancingActivities_15" order="30" use="optional" preferredLabel="http://www.xbrl.org/2009/role/negatedTerseLabel"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract_12" xlink:to="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_16" order="40" use="optional" preferredLabel="http://www.xbrl.org/2003/role/totalLabel"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfCashFlowsAbstract_0" xlink:to="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_18" order="30" use="optional" preferredLabel="http://www.xbrl.org/2003/role/totalLabel"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfCashFlowsAbstract_0" xlink:to="loc_ifrs-full_CashAndCashEquivalents_19" order="40" use="optional" preferredLabel="http://www.xbrl.org/2003/role/periodStartLabel"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ifrs-full_StatementOfCashFlowsAbstract_0" xlink:to="loc_ifrs-full_CashAndCashEquivalents_20" order="50" use="optional" preferredLabel="http://www.xbrl.org/2003/role/periodEndLabel"/>
  </presentationLink>
  <presentationLink xlink:type="extended" xlink:role="https://www.mercia.co.uk/role/MandatoryTag">
    <loc xlink:type="locator" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor.xsd#esef_cor_NotesAccountingPoliciesAndMandatoryTags" xlink:label="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification" xlink:label="loc_ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NameOfParentEntity" xlink:label="loc_ifrs-full_NameOfParentEntity_2"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NameOfUltimateParentOfGroup" xlink:label="loc_ifrs-full_NameOfUltimateParentOfGroup_3"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_LegalFormOfEntity" xlink:label="loc_ifrs-full_LegalFormOfEntity_4"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DomicileOfEntity" xlink:label="loc_ifrs-full_DomicileOfEntity_5"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CountryOfIncorporation" xlink:label="loc_ifrs-full_CountryOfIncorporation_6"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PrincipalPlaceOfBusiness" xlink:label="loc_ifrs-full_PrincipalPlaceOfBusiness_7"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AddressOfRegisteredOfficeOfEntity" xlink:label="loc_ifrs-full_AddressOfRegisteredOfficeOfEntity_8"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DividendsRecognisedAsDistributionsToOwnersPerShare" xlink:label="loc_ifrs-full_DividendsRecognisedAsDistributionsToOwnersPerShare_9"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DividendsProposedOrDeclaredBeforeFinancialStatementsAuthorisedForIssueButNotRecognisedAsDistributionToOwnersPerShare" xlink:label="loc_ifrs-full_DividendsProposedOrDeclaredBeforeFinancialStatementsAuthorisedForIssueButNotRecognisedAsDistributionToOwnersPerShare_10"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" xlink:label="loc_ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities_11"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfAuthorisationOfFinancialStatementsExplanatory" xlink:label="loc_ifrs-full_DisclosureOfAuthorisationOfFinancialStatementsExplanatory_12"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfMaterialAccountingPolicyInformationExplanatory" xlink:label="loc_ifrs-full_DisclosureOfMaterialAccountingPolicyInformationExplanatory_13"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfBasisOfPreparationOfFinancialStatementsExplanatory" xlink:label="loc_ifrs-full_DisclosureOfBasisOfPreparationOfFinancialStatementsExplanatory_14"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_StatementOfIFRSCompliance" xlink:label="loc_ifrs-full_StatementOfIFRSCompliance_15"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfGoingConcernExplanatory" xlink:label="loc_ifrs-full_DisclosureOfGoingConcernExplanatory_16"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForFunctionalCurrencyExplanatory" xlink:label="loc_ifrs-full_DescriptionOfAccountingPolicyForFunctionalCurrencyExplanatory_17"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfAccountingJudgementsAndEstimatesExplanatory" xlink:label="loc_ifrs-full_DisclosureOfAccountingJudgementsAndEstimatesExplanatory_18"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForFinancialAssetsExplanatory" xlink:label="loc_ifrs-full_DescriptionOfAccountingPolicyForFinancialAssetsExplanatory_19"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyToDetermineComponentsOfCashAndCashEquivalents" xlink:label="loc_ifrs-full_DescriptionOfAccountingPolicyToDetermineComponentsOfCashAndCashEquivalents_20"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForFinanceIncomeAndCostsExplanatory" xlink:label="loc_ifrs-full_DescriptionOfAccountingPolicyForFinanceIncomeAndCostsExplanatory_21"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForInterestIncomeAndExpenseExplanatory" xlink:label="loc_ifrs-full_DescriptionOfAccountingPolicyForInterestIncomeAndExpenseExplanatory_22"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForFinanceCostsExplanatory" xlink:label="loc_ifrs-full_DescriptionOfAccountingPolicyForFinanceCostsExplanatory_23"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForExpensesExplanatory" xlink:label="loc_ifrs-full_DescriptionOfAccountingPolicyForExpensesExplanatory_24"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForRecognitionOfRevenue" xlink:label="loc_ifrs-full_DescriptionOfAccountingPolicyForRecognitionOfRevenue_25"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForIncomeTaxExplanatory" xlink:label="loc_ifrs-full_DescriptionOfAccountingPolicyForIncomeTaxExplanatory_26"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForDeferredIncomeTaxExplanatory" xlink:label="loc_ifrs-full_DescriptionOfAccountingPolicyForDeferredIncomeTaxExplanatory_27"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForDividendsExplanatory" xlink:label="loc_ifrs-full_DescriptionOfAccountingPolicyForDividendsExplanatory_28"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForProvisionsExplanatory" xlink:label="loc_ifrs-full_DescriptionOfAccountingPolicyForProvisionsExplanatory_29"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForIssuedCapitalExplanatory" xlink:label="loc_ifrs-full_DescriptionOfAccountingPolicyForIssuedCapitalExplanatory_30"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForSegmentReportingExplanatory" xlink:label="loc_ifrs-full_DescriptionOfAccountingPolicyForSegmentReportingExplanatory_31"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfFinanceIncomeExplanatory" xlink:label="loc_ifrs-full_DisclosureOfFinanceIncomeExplanatory_32"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfFinanceIncomeExpenseExplanatory" xlink:label="loc_ifrs-full_DisclosureOfFinanceIncomeExpenseExplanatory_33"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfInterestIncomeExplanatory" xlink:label="loc_ifrs-full_DisclosureOfInterestIncomeExplanatory_34"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfInterestIncomeExpenseExplanatory" xlink:label="loc_ifrs-full_DisclosureOfInterestIncomeExpenseExplanatory_35"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfRevenueExplanatory" xlink:label="loc_ifrs-full_DisclosureOfRevenueExplanatory_36"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfFeeAndCommissionIncomeExpenseExplanatory" xlink:label="loc_ifrs-full_DisclosureOfFeeAndCommissionIncomeExpenseExplanatory_37"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfExpensesExplanatory" xlink:label="loc_ifrs-full_DisclosureOfExpensesExplanatory_38"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfOtherOperatingExpenseExplanatory" xlink:label="loc_ifrs-full_DisclosureOfOtherOperatingExpenseExplanatory_39"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfAuditorsRemunerationExplanatory" xlink:label="loc_ifrs-full_DisclosureOfAuditorsRemunerationExplanatory_40"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfIncomeTaxExplanatory" xlink:label="loc_ifrs-full_DisclosureOfIncomeTaxExplanatory_41"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfDeferredTaxesExplanatory" xlink:label="loc_ifrs-full_DisclosureOfDeferredTaxesExplanatory_42"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfDividendsExplanatory" xlink:label="loc_ifrs-full_DisclosureOfDividendsExplanatory_43"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfEarningsPerShareExplanatory" xlink:label="loc_ifrs-full_DisclosureOfEarningsPerShareExplanatory_44"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfFinancialInstrumentsAtFairValueThroughProfitOrLossExplanatory" xlink:label="loc_ifrs-full_DisclosureOfFinancialInstrumentsAtFairValueThroughProfitOrLossExplanatory_45"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfFairValueMeasurementExplanatory" xlink:label="loc_ifrs-full_DisclosureOfFairValueMeasurementExplanatory_46"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_DisclosureOfInvestmentDisposalsTextBlock" xlink:label="loc_ntn_DisclosureOfInvestmentDisposalsTextBlock_47"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfInvestmentsAccountedForUsingEquityMethodExplanatory" xlink:label="loc_ifrs-full_DisclosureOfInvestmentsAccountedForUsingEquityMethodExplanatory_48"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfSignificantInvestmentsInAssociatesExplanatory" xlink:label="loc_ifrs-full_DisclosureOfSignificantInvestmentsInAssociatesExplanatory_49"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfPrepaymentsAndOtherAssetsExplanatory" xlink:label="loc_ifrs-full_DisclosureOfPrepaymentsAndOtherAssetsExplanatory_50"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfTradeAndOtherReceivablesExplanatory" xlink:label="loc_ifrs-full_DisclosureOfTradeAndOtherReceivablesExplanatory_51"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfCashAndCashEquivalentsExplanatory" xlink:label="loc_ifrs-full_DisclosureOfCashAndCashEquivalentsExplanatory_52"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfTradeAndOtherPayablesExplanatory" xlink:label="loc_ifrs-full_DisclosureOfTradeAndOtherPayablesExplanatory_53"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfAccruedExpensesAndOtherLiabilitiesExplanatory" xlink:label="loc_ifrs-full_DisclosureOfAccruedExpensesAndOtherLiabilitiesExplanatory_54"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfIssuedCapitalExplanatory" xlink:label="loc_ifrs-full_DisclosureOfIssuedCapitalExplanatory_55"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfShareCapitalReservesAndOtherEquityInterestExplanatory" xlink:label="loc_ifrs-full_DisclosureOfShareCapitalReservesAndOtherEquityInterestExplanatory_56"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfReservesAndOtherEquityInterestExplanatory" xlink:label="loc_ifrs-full_DisclosureOfReservesAndOtherEquityInterestExplanatory_57"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfNetAssetValueAttributableToUnitholdersExplanatory" xlink:label="loc_ifrs-full_DisclosureOfNetAssetValueAttributableToUnitholdersExplanatory_58"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfFinancialRiskManagementExplanatory" xlink:label="loc_ifrs-full_DisclosureOfFinancialRiskManagementExplanatory_59"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfFinancialInstrumentsExplanatory" xlink:label="loc_ifrs-full_DisclosureOfFinancialInstrumentsExplanatory_60"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfMarketRiskExplanatory" xlink:label="loc_ifrs-full_DisclosureOfMarketRiskExplanatory_61"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfCreditRiskExplanatory" xlink:label="loc_ifrs-full_DisclosureOfCreditRiskExplanatory_62"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfLiquidityRiskExplanatory" xlink:label="loc_ifrs-full_DisclosureOfLiquidityRiskExplanatory_63"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfContingentLiabilitiesExplanatory" xlink:label="loc_ifrs-full_DisclosureOfContingentLiabilitiesExplanatory_64"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfRelatedPartyExplanatory" xlink:label="loc_ifrs-full_DisclosureOfRelatedPartyExplanatory_65"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfEventsAfterReportingPeriodExplanatory" xlink:label="loc_ifrs-full_DisclosureOfEventsAfterReportingPeriodExplanatory_66"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification_1" order="0" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_NameOfParentEntity_2" order="10" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_NameOfUltimateParentOfGroup_3" order="20" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_LegalFormOfEntity_4" order="30" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DomicileOfEntity_5" order="40" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_CountryOfIncorporation_6" order="50" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_PrincipalPlaceOfBusiness_7" order="60" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_AddressOfRegisteredOfficeOfEntity_8" order="70" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DividendsRecognisedAsDistributionsToOwnersPerShare_9" order="80" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DividendsProposedOrDeclaredBeforeFinancialStatementsAuthorisedForIssueButNotRecognisedAsDistributionToOwnersPerShare_10" order="90" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities_11" order="100" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfAuthorisationOfFinancialStatementsExplanatory_12" order="110" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfMaterialAccountingPolicyInformationExplanatory_13" order="120" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfBasisOfPreparationOfFinancialStatementsExplanatory_14" order="130" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_StatementOfIFRSCompliance_15" order="140" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfGoingConcernExplanatory_16" order="150" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DescriptionOfAccountingPolicyForFunctionalCurrencyExplanatory_17" order="160" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfAccountingJudgementsAndEstimatesExplanatory_18" order="170" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DescriptionOfAccountingPolicyForFinancialAssetsExplanatory_19" order="180" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DescriptionOfAccountingPolicyToDetermineComponentsOfCashAndCashEquivalents_20" order="190" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DescriptionOfAccountingPolicyForFinanceIncomeAndCostsExplanatory_21" order="200" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DescriptionOfAccountingPolicyForInterestIncomeAndExpenseExplanatory_22" order="210" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DescriptionOfAccountingPolicyForFinanceCostsExplanatory_23" order="220" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DescriptionOfAccountingPolicyForExpensesExplanatory_24" order="230" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DescriptionOfAccountingPolicyForRecognitionOfRevenue_25" order="240" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DescriptionOfAccountingPolicyForIncomeTaxExplanatory_26" order="250" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DescriptionOfAccountingPolicyForDeferredIncomeTaxExplanatory_27" order="260" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DescriptionOfAccountingPolicyForDividendsExplanatory_28" order="270" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DescriptionOfAccountingPolicyForProvisionsExplanatory_29" order="280" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DescriptionOfAccountingPolicyForIssuedCapitalExplanatory_30" order="290" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DescriptionOfAccountingPolicyForSegmentReportingExplanatory_31" order="300" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfFinanceIncomeExplanatory_32" order="310" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfFinanceIncomeExpenseExplanatory_33" order="320" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfInterestIncomeExplanatory_34" order="330" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfInterestIncomeExpenseExplanatory_35" order="340" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfRevenueExplanatory_36" order="350" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfFeeAndCommissionIncomeExpenseExplanatory_37" order="360" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfExpensesExplanatory_38" order="370" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfOtherOperatingExpenseExplanatory_39" order="380" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfAuditorsRemunerationExplanatory_40" order="390" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfIncomeTaxExplanatory_41" order="400" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfDeferredTaxesExplanatory_42" order="410" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfDividendsExplanatory_43" order="420" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfEarningsPerShareExplanatory_44" order="430" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfFinancialInstrumentsAtFairValueThroughProfitOrLossExplanatory_45" order="440" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfFairValueMeasurementExplanatory_46" order="450" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ntn_DisclosureOfInvestmentDisposalsTextBlock_47" order="460" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfInvestmentsAccountedForUsingEquityMethodExplanatory_48" order="470" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfSignificantInvestmentsInAssociatesExplanatory_49" order="480" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfPrepaymentsAndOtherAssetsExplanatory_50" order="490" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfTradeAndOtherReceivablesExplanatory_51" order="500" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfCashAndCashEquivalentsExplanatory_52" order="510" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfTradeAndOtherPayablesExplanatory_53" order="520" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfAccruedExpensesAndOtherLiabilitiesExplanatory_54" order="530" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfIssuedCapitalExplanatory_55" order="540" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfShareCapitalReservesAndOtherEquityInterestExplanatory_56" order="550" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfReservesAndOtherEquityInterestExplanatory_57" order="560" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfNetAssetValueAttributableToUnitholdersExplanatory_58" order="570" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfFinancialRiskManagementExplanatory_59" order="580" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfFinancialInstrumentsExplanatory_60" order="590" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfMarketRiskExplanatory_61" order="600" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfCreditRiskExplanatory_62" order="610" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfLiquidityRiskExplanatory_63" order="620" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfContingentLiabilitiesExplanatory_64" order="630" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfRelatedPartyExplanatory_65" order="640" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_esef_cor_NotesAccountingPoliciesAndMandatoryTags_0" xlink:to="loc_ifrs-full_DisclosureOfEventsAfterReportingPeriodExplanatory_66" order="650" use="optional" preferredLabel="http://www.xbrl.org/2003/role/label"/>
  </presentationLink>
</linkbase>